Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
List extractions waiting for human review
GET https://api.documind.cloud/api/v1/pending-reviews
extractions:read
[ { "id": "extraction-id", "document_id": "document-id", "user_id": "user-id", "filename": "invoice.pdf", "created_at": "2026-06-02T10:30:00Z", "updated_at": "2026-06-02T10:30:00Z", "status": "completed" } ]
response = requests.get( "https://api.documind.cloud/api/v1/pending-reviews", headers={"X-API-Key": API_KEY} ) pending_reviews = response.json()
GET /api/v1/data/extractions/{extraction_id}
Was this page helpful?